Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1156503 - [rfe] use dnf instead of yum
Summary: [rfe] use dnf instead of yum
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1156491
TreeView+ depends on / blocked
 
Reported: 2014-10-24 15:16 UTC by Rahul Sundaram
Modified: 2015-02-16 18:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 18:54:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Rahul Sundaram 2014-10-24 15:16:03 UTC
Description of problem:

Fedora 22 is planning to switch over to dnf from yum as per

https://fedoraproject.org/wiki/Changes/ReplaceYumWithDNF

Please switch from  yum/yum-utils to dnf. Thanks!

Comment 1 Brian Lane 2014-10-27 23:46:33 UTC
For f22 we need to transition to using livemedia-creator so that it can take advantage of Anaconda's dnf support.

Comment 2 Brian Lane 2015-02-16 18:54:47 UTC
For f22 the compose tools (pungi, lorax, livecd-creator) will continue to use yum. For F23 lorax and pungi will move to using DNF and livemedia-creator should be used instead of livecd-creator for live media).


Note You need to log in before you can comment on or make changes to this bug.